<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class KegiatanSKP extends Model
{
    protected $table = 'kegiatan_skp';

    protected $fillable = [
        'kategori_skp_id',
        'nama',
        'poin',
    ];

    public $timestamps = false;

    public function kategori_skp()
    {
        return $this->belongsTo(KategoriSKP::class, 'kategori_skp_id');
    }
}
